<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box Sizing Demo</title>

    <style>
        * {
            padding: 0;
            margin: 0%;
            box-sizing: border-box;
        }
        #box {
            height: 150px;
            width: 150px;
            border: 5px solid black;
            background-color: orange;
            padding: 50px;
            margin: 10px;
        }
        img {
            height: 200px;
            width: 200px;
            border: 5px solid black;
            padding: 10px;
            margin: 10px;
        }
    </style>
</head>
<body>
    <div id="box">Hello</div>

    <img src="https://st3.depositphotos.com/9150328/14128/v/1600/depositphotos_141285764-stock-illustration-seamless-background-from-a-square.jpg" alt="">

    <img src="https://st3.depositphotos.com/9150328/14128/v/1600/depositphotos_141285764-stock-illustration-seamless-background-from-a-square.jpg" alt="">
    
</body>
</html>